Bug 529982 - [abrt] crash detected in gvfs-1.4.0-6.fc12
[abrt] crash detected in gvfs-1.4.0-6.fc12
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
rawhide
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:7e72dc358fd349a0e250018de1e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-20 21:52 EDT by Jens Knutson
Modified: 2015-03-03 17:41 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-02 12:28:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (13.20 KB, text/plain)
2009-10-20 21:52 EDT, Jens Knutson
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 582579 None None None Never

  None (edit)
Description Jens Knutson 2009-10-20 21:52:21 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
I had just created a ext4 partition on a RAID-1 array in Palimpsest

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/libexec/gvfs-gdu-volume-monitor 


component
-----
gvfs


executable
-----
/usr/libexec/gvfs-gdu-volume-monitor


kernel
-----
2.6.31.1-56.fc12.i686


package
-----
gvfs-1.4.0-6.fc12


reason
-----
Process was terminated by signal 11
Comment 1 Jens Knutson 2009-10-20 21:52:27 EDT
Created attachment 365451 [details]
File: backtrace
Comment 2 Tomáš Bžatek 2009-10-23 10:05:22 EDT
(In reply to comment #0)
> Comment
> -----
> I had just created a ext4 partition on a RAID-1 array in Palimpsest

May I ask for proper repro steps leading to crash? I've just tried to create a RAID1 array on a USB flashdisk, formatted as ext4 in palimpsest but gvfs-gdu-volume-monitor stands still, no indication of problem.
Comment 3 Jens Knutson 2009-11-02 06:34:00 EST
Hm.   Well, perhaps gvfs 1.4.1 or a newer kernel fixed this....  I can no longer repro this on the same computer using the same drives and (at least in theory) the same steps.

I'm comfortable with this getting closed.  I'm trying to learn about RAID right now, which is how I discovered the bug.  If I uncover this issue again in the course of my testing, I'll open a new bug.
Comment 4 Adam Williamson 2009-11-02 12:28:44 EST
Thanks a lot.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Tomáš Bžatek 2009-11-03 07:48:55 EST
FYI, I've recently discovered several places in the code prone to crashes, fixed gnome-disk-utility-2.28.1-1.fc12 and gvfs-1.4.1-3.fc12 packages should help prevent the issues.

Note You need to log in before you can comment on or make changes to this bug.